org.jCharts.encoders

## Class BinaryEncoderUtil

- java.lang.Object
- - org.jCharts.encoders.BinaryEncoderUtil

-     public final class BinaryEncoderUtil
      extends Object

- - ### Constructor Summary

    Constructors
    Modifier | Constructor and Description
    --- | ---
    `private` | `BinaryEncoderUtil()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `(package private) static BufferedImage` | `render(Chart chart)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### BinaryEncoderUtil

          private BinaryEncoderUtil()
                             throws Exception

      Throws:
        `Exception`

  - ### Method Detail

    - #### render

          static final BufferedImage render(Chart chart)
                                     throws ChartDataException,
                                            PropertyException,
                                            IOException

      Parameters:
        `chart` -
      Throws:
        `ChartDataException`
        `PropertyException`
        `IOException`